testEightByteGet.f90 File Reference

Go to the source code of this file.

## Functions/Subroutines

program | testeightbyteget
subroutine | check (status)

## Function/Subroutine Documentation

## check()

subroutine testeightbyteget::check | ( | integer, intent(in) | status | ) |

Definition at line 43 of file testEightByteGet.f90.

Here is the call graph for this function:

## testeightbyteget()

program testeightbyteget | ( |  | ) |

Definition at line 1 of file testEightByteGet.f90.

Here is the call graph for this function:

Return to the Main Unidata NetCDF page.